@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding: 0;margin: 0;} 
table {border-collapse: collapse;border-spacing: 0;} 
fieldset,img,abbr,acronym{border: 0;} 
address,caption,cite,code,dfn,em,th,var {font-weight: normal;font-style: normal;} 
ol,ul {list-style: none;} 
caption,th {text-align: left;} 
h1,h2,h3,h4,h5,h6 {font-weight: normal;font-size: 100%;} 
q:before,q:after {content:”;} 
body{background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bgxy.png) repeat;font-size:12px;font-family:"SimSun","Arial Narrow";}
textarea {outline: none; resize: none; overflow:auto;}
img{vertical-align:middle;}
:focus{outline:0;}
.fix,.wrap960,.wrap958{*zoom: 1;}
.fix:after,.wrap960:after,.wrap958:after{content: "";visibility: hidden;display: block;height: 0;clear: both;}
a{color:#000; text-decoration:none; cursor:pointer;}
a:hover{ color:#000;text-decoration:underline;}
a img {border: none;text-decoration: none;}
label, button,a {cursor: pointer;}
p{word-wrap:break-word;}
.col_left,.col_center,.col_right{ float:left; display:inline;} /* 左、中、右 */
.col_right{ float:right;}

.wrap960{ width:960px; margin:0 auto;}
.wrap958{ width:958px; margin:0 auto;}
/*头部*/
.sem_top{ height:57px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg1.jpg) no-repeat center top;}
.sem_logo{ width:160px; height:30px; display:inline; margin:13px 0 0 18px; float:left;}
.sem_logo a{ display:block; height:30px; overflow:hidden;}
.sem_logo1{ width:75px; float:left;}
.sem_logo2{ width:80px; float:right;}
.top_text{ width:478px; height:35px; overflow:hidden; float:right; display:inline; margin:12px 11px 0 0; color:#fff; line-height:16px; text-align:right;}

.sem_bg01{ height:314px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg01.png) no-repeat center top;}
.sem1{ position:relative;}
.sem_text01{ width:435px; height:72px; overflow:hidden; position:absolute; left:40px; top:100px; font:12px/18px "微软雅黑"; color:#7771b9;}
.sem_ljbm{ width:90px; height:30px; overflow:hidden; position:absolute; left:374px; top:173px;}
.sem_ljbm a{ display:block; width:90px; height:30px;}
.sem_tel{ width:440px; height:30px; overflow:hidden; position:absolute; right:0; top:250px; font:27px/30px "微软雅黑"; color:#fff;}
.sem_tel span{ font-size:30px;}

.sem2{  border:1px solid #cfc9bb; background-color:#FFF; border-top:none;}
.sem_text02{ width:627px; height:235px; overflow:hidden; float:right; display:inline; margin:103px 25px 0 0;}
.sem_text02 p{ font:16px/26px "微软雅黑"; color:#ff740e; text-indent:2em; margin-top:13px;}
.sem2_con1{ height:338px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem2_bg1.jpg) no-repeat left top;}
.sem2_con2{ height:437px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem2_bg2.png) no-repeat left top; position:relative; font:20px/22px "微软雅黑"; color:#43b0d5;}
.sem2_text1{ width:340px; height:22px; overflow:hidden; position:absolute; left:40px; top:134px;}
.sem2_text2{ width:360px; height:44px; overflow:hidden; position:absolute; left:120px; top:182px;}
.sem2_text3{ width:340px; height:22px; overflow:hidden; position:absolute; left:40px; top:250px;}
.sem2_text4{ width:360px; height:44px; overflow:hidden; position:absolute; left:120px; top:296px;}
.sem2_text5{ width:340px; height:44px; overflow:hidden; position:absolute; left:40px; top:367px;}
.sem2_con3{ height:410px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem2_bg3.png) no-repeat left top; position:relative;}
.sem2_text6{ width:163px; height:220px; overflow:hidden; position:absolute; left:59px; top:103px; font:12px/20px "微软雅黑"; color:#51bb69;}
.sem2_tab{ width:620px; overflow:hidden; position:absolute; left:279px; top:100px;}
.sem2_tab table th{ font-size:14px; font-weight:bold; color:#04741d; text-align:center; height:30px; line-height:30px; background-color:#98d7a3; border:1px solid #fefaf7;}
.sem2_tab table td{ color:#04741d; font-size:14px; padding:0 7px; height:32px; line-height:32px; background-color:#f6fff8; border:1px solid #fefaf7;}
.sem2_tab table td a{ color:#04741d;}
.sem2_tab table td span{ font-size:12px;}
.sem2_tab table .tr_bg td{ background-color:#e5f5e8!important; height:30px; line-height:30px;}

.sem_bg02{ height:130px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg2.png) no-repeat center top;}
.sem3{ position:relative;}
.sem3 .sem_ljbm{ width:90px; height:30px; overflow:hidden; position:absolute; left:839px; top:15px;}
.sem3 .sem_ljbm a{ display:block; width:90px; height:30px;}
.sem3 .sem_tel{ width:440px; height:30px; overflow:hidden; position:absolute; right:0; top:67px; font:27px/30px "微软雅黑"; color:#fff;}
.sem3 .sem_tel span{ font-size:30px;}

.sem4{  border:1px solid #cfc9bb; background-color:#FFF; border-top:none;}
.sem4_con1{ height:434px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem4_bg1.jpg) no-repeat; position:relative;}
/*vip*/
.vip{ width:735px; height:124px; overflow:hidden; position:absolute; left:195px; top:273px;}
.vip ul li{ float:left; width:156px; height:124px; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/bg.png) no-repeat -198px -537px; padding:0 19px; margin-left:40px; display:inline;}
.vip ul li .tit{ font-size:18px; color:#c74409; font-weight:bold; text-align:center; margin:9px 0 16px 0; font-family:"微软雅黑";}
.vip ul li .word{ font-size:14px; line-height:20px; text-align:left; font-family:"微软雅黑"; color:#323232}
.vip_icon{ width:77px; height:77px; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/bg.png) no-repeat -368px -266px; position:absolute; left:-3px; top:-3px;}
.sem4 h3{ height:76px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg3.png) no-repeat; clear:both;}
.sem4 h3.sem4_h3_1{ background-position:0 0;}
.sem4 h3.sem4_h3_2{ background-position:0 -81px;font: bold 70px/98px arial;text-indent: 24px; color:#43b0d5}
.sem4 h3.sem4_h3_3{ background-position:0 -162px;font: bold 70px/98px arial;text-indent: 24px;color:#51bb69}
.sem4 h3.sem4_h3_4{ background-position:0 -243px;font: bold 70px/98px arial;text-indent: 24px;color:#c9a29d}
.sem4_ul1 { margin:25px 0 10px 0;}
.sem4_ul1 li{ width:285px; overflow:hidden; display:inline; margin:0 0 0 25px; float:left;}
.sem4_ul1 li img{ width:273px; height:137px; overflow:hidden; padding:6px 6px; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg3.png) no-repeat 0 -324px;}
.sem4_ul1 li h5{ line-height:20px; font-size:14px; color:#323232; font-weight:bold; height:20px; margin:10px 0 2px 0;}
.sem4_ul1 li p{ line-height:20px; font-size:14px; color:#323232;}
.sem4_con2{ height:300px; overflow:hidden; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem4_bg2.png) no-repeat;}
.sem4_p{ margin-top:15px;}

/* 学习分布中心 */
.sem_bottom{ padding-top:12px; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bottm_bg.gif) repeat; margin-top:20px;}
.sem_bottom h3{ height:29px; overflow:hidden; background-color:#fff; padding:0 23px; font:bold 14px/29px "微软雅黑"; color:#b20101;}
.sem_bottom h3 a{ float:right; padding-left:24px; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg3.png) no-repeat -402px -329px; color:#4a4848; display:inline-block; height:18px; font:normal 12px/18px "宋体"; margin-top:5px;}
.sem_bottom .bd{ padding-bottom:20px;}
.sem_bottom .area_show{ float:left; margin:20px 0 0 0; width:208px;}
.sem_bottom .area_show h4{ font-size:14px; line-height:23px; height:25px; color:#b20101; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg3.png) no-repeat -362px -367px; padding-left:5px;}
.sem_bottom .area_show ul{ margin:5px 0 0 0;}
.sem_bottom .area_show a{ color:#b20101; font-weight:bold;}
.sem_bottom .area_show li{  padding-left:20px; background:url(http://images.xdf.cn/custom/zhuanti/sem/lxztc/sem_bg3.png) no-repeat -410px -401px; line-height:22px; color:#fff; width:188px;}
.sem_bottom .cent_area{ width:468px; }
.sem_bottom .cent_area h4{ margin-left:40px; }
.sem_bottom .cent_area ul{border:1px solid #d3d3d3; border-bottom:0; border-top:0;padding-left:40px; }
.sem_bottom .cent_area li{display:inline; float:left;}
.sem_bottom .rg_area{ padding-left:25px;}
.lPadd22{ padding-left:22px;}
